{
  "idCTAConsentTitle": "Leyfa sjálfvirkum uppfærslum að nota Outlook",
  "idCTAConsentBody": "Til að fá aðgang að þínum pósti og dagbók í Outlook þarftu að leyfa sjálfvirkar uppfærslur. Þú getur alltaf breytt þessu síðar í forritsstillingunum.",
  "idResetOutlookDialogTitle": "Gera við Outlook",
  "idResetOutlookDialogBody": "Þetta hreinsar staðbundnar stillingar og öll óvistuð Outlook-gögn. Viltu halda áfram?",
  "idRecoveryModeOutlookDialogTitle": "Gera við Outlook",
  "idRecoveryModeOutlookDialogBody": "Outlook á í vandræðum með að ræsa. Hvernig á að byrja eingöngu á grundvallaratriðum?",
  "idRepairOutlookDialogTitle": "Outlook á í vandræðum með að ræsast",
  "idRepairOutlookDialogBody": "Outlook mun gera lagfæringu með því að eyða staðbundnum stillingum og óvistuðum gögnum. Halda áfram?",
  "idComprehensiveRecoveryDialogTitle": "Laga Outlook",
  "idComprehensiveRecoveryDialogBody": "Óvænt vandamál kom upp í Outlook. Hvernig á að byrja aðeins á ónæði?"
}